Threat Level: green Handler on Duty: Xavier Mertens

SANS ISC: InfoSec Handlers Diary Blog - Important upgrade for Juniper routers InfoSec Handlers Diary Blog

Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Important upgrade for Juniper routers

Published: 2007-12-14
Last Updated: 2007-12-15 00:14:07 UTC
by William Stearns (Version: 5)
0 comment(s)

  Juniper Networks has put out an important advisory related to their routers.  It appears that malformed BGP packets may induce BGP session flapping.

        JUNOS releases from 7.3 to 8.4 are vulnerable to crafted IPV6 messages that may crash the kernel.  Versions 8.5R1 and above have this memory issue fixed.

        If you're a registered user, please see this link for the BGP issue.

And this one for the IPv6 issue

        There's a discussion about the problems at:

        Because this crash can be remotely triggered, this issue should be addressed as soon as is practical.


0 comment(s)
Diary Archives